=== debian/control ===
Source: live-init-mx
Section: system
Priority: required
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: live-init-mx
Architecture: all
Description: Essential scripts to create live MX-14.
     Removed on install.
