## live-init-mx 0.3.0

=== debian/changelog ===
live-init-mx (0.3.0) mx; urgency=low 
 
  * Most have been moved to live initrd.
  
 -- anticapitalista <antiX@operamail.com>  Fri, 29 May 2015 12:38:00 +0200
